void StartStoryLine()
{
	string loadPort;
	string rldGroup;
	string rldLocator;

	ref PChar = GetMainCharacter();			
		
	Pchar.perks.list.Gunman = true;				
	Pchar.perks.list.CriticalHit = true;
	Pchar.perks.freepoints = 0;
	Pchar.rank = 1;				
	
	Pchar.skill.Leadership = "3";
	Pchar.skill.Fencing = "3";		
	Pchar.skill.Sailing = "1";
	Pchar.skill.Accuracy = "1";
	Pchar.skill.Cannons = "1";
	Pchar.skill.Grappling = "1";
	Pchar.skill.Repair = "1";
	Pchar.skill.Defence = "1";
	Pchar.skill.Commerce = "1";
	Pchar.skill.Sneak = "1";		
	
	Locations[FindLocation("Redmond_Port")].models.always.locators = "RedPort_l_JRH0";
	Locations[FindLocation("Redmond_Town_01")].models.always.locators = "Red01_l_JRH";
	Locations[FindLocation("Redmond_Town_01")].reload.l16.go = "";
	Locations[FindLocation("Redmond_Town_01")].reload.l16.emerge = "";
	Locations[FindLocation("Redmond_Town_01")].reload.l16.label = "";			//'kitchen' when opened
	Locations[FindLocation("Redmond_Town_01")].reload.l16.disable = 1;
	Locations[FindLocation("Redmond_Town_04")].models.always.locators = "Red04_l_JRH";
	Locations[FindLocation("Redmond_tavern")].models.always.locators = "LT_l_JRH";
	Locations[FindLocation("Redmond_tavern")].reload.l2.go = "JRH_tavern_upstairs";
	Locations[FindLocation("Redmond_tavern")].reload.l2.disable = 1;
	Locations[FindLocation("Redmond_UsurerHouse")].models.always.locators = "SS_l_JRH1";
	Locations[FindLocation("Redmond_shipyard")].models.always.locators = "sh01_l_JRH";

	//switch back town exits
	Locations[FindLocation("Redmond_Town_03")].reload.l3.go = "Redmond_town_exit_1";
	Locations[FindLocation("Redmond_Town_03")].reload.l6.go = "Redmond_town_exit_1";
	Locations[FindLocation("Redmond_Town_04")].reload.l3.go = "Redmond_Town_exit_2";
	Locations[FindLocation("Redmond_town_exit_1")].reload.l1.go = "Redmond_Town_03";
	Locations[FindLocation("Redmond_town_exit_1")].reload.l1.emerge = "reload_3_3";
	Locations[FindLocation("Redmond_town_exit_2")].reload.l1.go = "Redmond_town_04";
	Locations[FindLocation("Redmond_town_exit_2")].reload.l1.emerge = "reload_2_jungle";
	Locations[FindLocation("Redmond_town_exit_2")].reload.l3.go = "Redmond_town_04";
	Locations[FindLocation("Redmond_town_exit_2")].reload.l3.emerge = "reload_2_jungle";

	ChangeCharacterAddressGroup(characterFromID("Greg Dawson"), "none", "", "");//B14 replacement for Sarah Fitter
	ChangeCharacterAddressGroup(characterFromID("John Clifford Brin"), "none", "", "");//default governor
	ChangeCharacterAddressGroup(characterFromID("Red_soldier_3"), "none", "", "");//Naval HQ guard
	ChangeCharacterAddressGroup(characterFromID("Red_soldier_4"), "none", "", "");//Naval HQ guard

	InitQCBrothel();	//even if it's off it's now on
	InitBrothelRoom("QC_brothel_upstairs");

	Locations[FindLocation("QC_brothel")].models.always.locators = "LT_l_JRHbr";
	locations[FindLocation("QC_brothel")].type = "brothel_QC";
	
	//JRH window exit to roof
	Locations[FindLocation("QC_brothel")].reload.l2.name = "reload3";
	Locations[FindLocation("QC_brothel")].reload.l2.go = "QC_town";
	Locations[FindLocation("QC_brothel")].reload.l2.emerge = "roof1";
	Locations[FindLocation("QC_brothel")].reload.l2.autoreload = "0";
	Locations[FindLocation("QC_brothel")].reload.l2.label = "Quebradas Costillas.";
	Locations[FindLocation("QC_brothel")].reload.l2.disable = 1;

	locations[FindLocation("QC_brothel_upstairs")].type = "brothel_room_QC";
	Locations[FindLocation("QC_brothel_upstairs")].models.always.locators = "brothel_room_locators_JRH";
	Locations[FindLocation("QC_brothel_upstairs")].models.back = "back\qcbrothel_room_";

	//Reload map
	Locations[FindLocation("QC_brothel_upstairs")].reload.l1.name = "reload1";
	Locations[FindLocation("QC_brothel_upstairs")].reload.l1.go = "QC_brothel";
	Locations[FindLocation("QC_brothel_upstairs")].reload.l1.emerge = "reload2";
	Locations[FindLocation("QC_brothel_upstairs")].reload.l1.autoreload = "0";
	Locations[FindLocation("QC_brothel_upstairs")].reload.l1.label = "Quebradas Costillas Brothel.";
	Locations[FindLocation("QC_brothel_upstairs")].locators_radius.reload.reload1 = 0.8;

	ChangeCharacterAddressGroup(characterFromID("Kate Blowhorn"), "none", "", "");
	SetModel(characterFromID("Jakob Nickerson"), "pirat4", "man", "man", 1.8, false);

	SetCharacterShipLocation(characterFromID("gm_crew1"), "swamp_island1");		//fallen_tree, diff pos
	SetCharacterShipLocation(characterFromID("gm_crew2"), "swamp_island2");		//raft2
	SetCharacterShipLocation(characterFromID("gm_crew3"), "mutiny_deck");		//boat beside ship
	SetCharacterShipLocation(characterFromID("gm_crew4"), "swamp_island1");		//boat close to shore
	SetCharacterShipLocation(characterFromID("gm_crew5"), "swamp_island1");		//sloop
	SetCharacterShipLocation(characterFromID("gm_crew7"), "at_sea_in_fog");		//raft2 far out at sea
	SetCharacterShipLocation(characterFromID("gm_crew8"), "at_sea_in_fog");		//HMS_Endeavour far out at sea
/*
	ref chr = CharacterFromID("Dante Siciliano");
	chr.Flags.Pirate = 0;//0 = rackham, 4 = red
	chr.Flags.Pirate.texture = 0;
*/
	if(ENABLE_CHEATMODE) ChangeCharacterAddressGroup(characterFromID("Teach_head"), "mutiny_cabin", "goto", "head");

	SetCurrentTime(11.00, 0);
	SetNextWeather("Clear");
	Pchar.quest.JRH_rain = "Clear";
			
	sTeleportLocName = "mutiny_cabin";
	rldGroup = "reload";
	rldLocator = "reload2";			

	AddMoneyToCharacter(Pchar, 23);
	GiveItem2Character(Pchar, "blade1");
	EquipCharacterByItem(Pchar, "blade1");
		
	GiveItem2Character(Pchar, "pistolbbuss");
	EquipCharacterByItem(Pchar, "pistolbbuss");
	TakeNItems(Pchar,"gunpowder", 6);
	TakeNItems(Pchar,"pistolgrapes", 6);

	TakeNItems(PChar, "medical2", 1);
	TakeNItems(PChar, "spyglass2", 1);
	TakeNItems(PChar, "clock1",1);
	TakeNItems(PChar, "compass1",1);
	EquipCharacterbyItem(Pchar, "Spyglass2");
	EquipCharacterbyItem(PChar, "clock1");
	EquipCharacterbyItem(PChar, "compass1");
		
	Pchar.quest.fallen_tree = "pos_1";
	Pchar.quest.mast_climb = "way_up";
	Pchar.quest.raft_ropes = "not_yet";
		
	LAi_SetStayType(Pchar);

	Locations[FindLocation("Redmond_Town_01")].reload.l13.disable = 1;		//governors residence

	LAi_QuestDelay("mutiny_cabin", 3.0);

	Reinit_KhaelRoa();

//================================| BEGINNING QUESTS |================================//
	//Tortuga Atmosphere
	PChar.quest.Tortuga_atmosphere.win_condition.l1 = "location";
	PChar.quest.Tortuga_atmosphere.win_condition.l1.character = PChar.id;
	PChar.quest.Tortuga_atmosphere.win_condition.l1.location = "Tortuga_port";
	PChar.quest.Tortuga_atmosphere.win_condition = "Tortuga_atmosphere";
	//Tortuga Atmosphere
//===============================| QUESTS SECTION END |===============================//

	ReloadProgressUpdate();

	AllDaysCount = 1;//MAXIMUS: calculates days amount (updating in calendar.c)
	PChar.newGameStart = true;//MAXIMUS: for adding new locators

	LoadMainCharacterInFirstLocation(sTeleportLocName, rldGroup, rldLocator, loadPort); // KK

	// PB: Modify Default Relations
	SetRelationsAsNation(ENGLAND);					// Set nations as per England for story start
	SetActualRMRelation(PIRATE, REP_LEAVEMIN);		// You ARE a pirate
}
